uuid: 5a8b9452-6ad9-4bb9-8a2d-f19190ba86c5
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - paragraphs.paragraphs_type.category_list_item
id: paragraph.category_list_item.field_title
field_name: field_title
entity_type: paragraph
bundle: category_list_item
label: 'Category title'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
